View Issue Details

IDProjectCategoryView StatusLast Update
0000014Infinitode 2[All Projects] Infinitode 2public2019-09-16 22:37
ReporterThe unknown Assigned Totherainycat  
PriorityhighSeverityblockReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.5.0Fixed in Version1.5.0 
Summary0000014: Possible block at 0.2
Description

When you select your base, immediately select the waves tabs. After that, proceed on and when you need to purchase the basic towers,the quest tab will show a blank quest, when buying a tower, the quest will appear and it would say bought 0 out of 3 basic towers even though you have already bought one. Buying all 3 basic towers, the game would say you only bought one, hence this could be a potential roadblock for that tutorial.

TagsBarriers, Quests, Tutorial
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-06 04:41 The unknown New Issue
2019-09-06 04:41 The unknown Status new => assigned
2019-09-06 04:41 The unknown Assigned To => therainycat
2019-09-06 04:41 The unknown Tag Attached: quest
2019-09-06 04:41 The unknown Tag Attached: roadblock
2019-09-06 04:41 The unknown Tag Attached: Tutorial
2019-09-07 01:48 therainycat Status assigned => confirmed
2019-09-07 01:48 therainycat Target Version => 1.5.0
2019-09-07 01:50 therainycat Tag Renamed quest => Quests
2019-09-07 01:50 therainycat Tag Renamed roadblock => Barriers
2019-09-08 22:55 therainycat Status confirmed => resolved
2019-09-08 22:55 therainycat Resolution open => fixed
2019-09-08 22:55 therainycat Fixed in Version => 1.5.0
2019-09-16 22:37 administrator Status resolved => closed
2019-10-31 08:06 Anonymous Issue cloned: 0000214